{% extends "base.html" %}{% load header %}

{% block extrahead %}
<script type="text/javascript" charset="utf-8">
$(function() {
    var $menu_link = $('#main-menu a[href=/clients/]').addClass('active');
});
</script>
{% endblock %}

{% block subtitle %}
<h2 class="subtitle">{% subtitle "/clients/" %}</h2>
{% endblock %}


